<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Array Manipulation</title>
</head>


<body>
	<p>Last Names</p>

<script type="text/javascript" src="./index.js"></script>


</body>


</html>